
/* DO NOT USE SHORTHAND FOR BACKGROUND PNG's because pngFix will not work */ 

/***************************************

REALLY IMPORTANT!
Be wary of duplicate ID�s (e.g. LOGO) and general element (e.g. body) as these will override styling that we don�t want it to. Adding #DOMWindow combats this mos to the time.

***************************************/
#DOMWindow body {
	margin:0 auto;
	padding:0;
	text-align:left;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-family: 'MyriadProRegular', sans-serif;
	font-size-adjust: 0.49;
}

/* Framework */



#DOMWindow a:link {
    color: #0B265D;
    text-decoration: none;
}
#DOMWindow a:visited {
    color: #0B265D;
    text-decoration: none;
}
#DOMWindow a:active {
    color: #0B265D;
    text-decoration: underline;
}
#DOMWindow a:hover {
    color: #0B265D;
    text-decoration: underline;
}
#DOMWindow #domWrapper {
	margin: 10px;
	line-height: 1.15;
	
	font-size: 13px;
}
#DOMWindow #domWrapper label{
	line-height: 1.15;
	
}
#DOMWindow #domWrapper .spacer {
    clear: both;
    z-index: 999;
}
#DOMWindow input[type="text"], 
#DOMWindow input[type="password"], 
#DOMWindow input[type="url"], 
#DOMWindow input[type="email"], 
#DOMWindow input.text, 
#DOMWindow input.title, 
#DOMWindow textarea, 
#DOMWindow select {
    margin: 0.1em 0;
}
#DOMWindow h4 {
	font-size:14px;
	font-weight:bold;
	color:#5D5D5D;	
font-family:'MyriadProSemibold',sans-serif;
font-style:normal;
line-height:normal;
margin:0;
padding:0;
}

#DOMWindow #panel {
	background-image: url('/mylionel/images/framework/Body.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	padding: 20px;
	margin: 0;
	position:relative;
	min-height:312px;
	text-align:left;
}


* html #DOMWindow #panel {
	margin: -27px 0 0 0;
}

#DOMWindow #panelFooter {
	background-image: url('/mylionel/images/framework/footer.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 31px;
}

#DOMWindow .panelHeader {
	background-image: url('/mylionel/images/framework/Header.gif');
	background-repeat: no-repeat;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	font-style:normal;
	height: 86px;
	width: 880px;
	padding: 0;
	margin: 0;
}

#DOMWindow .panelHeaderSubNav {
	background-image: url('/mylionel/images/framework/HeaderWithSubNavBar.gif');
	background-repeat: no-repeat;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	font-style:normal;
	height: 107px;  
	width: 880px;
	padding: 0;
	margin: 0;
}

* html #DOMWindow .panelHeaderSubNav {
  padding-bottom: 22px;	 
}

#DOMWindow #closeButton {
	background-image: url('/mylionel/images/framework/CloseButton.gif');
	background-repeat: no-repeat;
	margin: 0px 0 0 802px;
	width: 50px;
	height: 20px;
	cursor: pointer;
}

#DOMWindow #myLionelnavigation {
	margin: 0;
	padding: 0;
	display:block;
	width: 880px;
}

#DOMWindow #logo {
	background-image: url('/mylionel/images/framework/lionelLogo.png');
	background-repeat: no-repeat;
	top: -10px;
	left: -7px;
	height: 112px;
	width: 112px;
	z-index:2000;
	display: inline-block;
	float:left;
	position:relative;
}

* html #DOMWindow #logo {
	background-image: url('/mylionel/images/framework/lionelLogo3.gif') !important;
}

#DOMWindow #pageNavigation {
	padding: 0;
	margin: 0;
	width: 750px;
	position:absolute;
	top:72px;
	right:-8px;
}

#DOMWindow .navMenu {
	list-style-type: none;
	color: #fff;
	font-size:14px;
	font-family: 'MyriadProSemibold', sans-serif;
	font-style:normal;
	position:relative;
}

#DOMWindow #pageNavigation ul, #subPageNavigation ul {
	margin:0;
	padding:0;
}

#DOMWindow .navMenu li {
	display: inline;
	cursor: pointer;
	padding: 0 8px 0 0;
}

#DOMWindow .navMenu li a:link, .navMenu li a:visited {
	color: #fff;
	padding: 0;
	text-decoration: none;
}

#DOMWindow .navMenu li:hover, .navMenu a:focus, .navMenu a:hover, .navMenu a:active {
	text-decoration: underline;
	color: #fff;
}


#DOMWindow #subPageNavigation {
	padding: 0;
	margin: 0;
	width: 750px;
	position:absolute;
	top:97px;
	right:34px;
}

* html #DOMWindow #subPageNavigation {
  width: 760px;
  font-size: 13px;
}

#DOMWindow .subNavMenu {
	list-style-type: none;
	color: #039;
	font-size:14px;
	font-family: 'MyriadProSemibold', sans-serif;
	font-style:normal;
	position:relative;
	padding: 0 0 0 40px;
}

#DOMWindow .subNavMenu li {
	display: inline;
	cursor: pointer;
	padding: 0 20px 0 0;
}

#DOMWindow .subNavMenu li a:link, .subNavMenu li a:visited {
	color: #039;
	padding: 0;
	text-decoration: none;
}

#DOMWindow .subNavMenu li:hover, .subNavMenu a:focus, .subNavMenu a:hover, .subNavMenu a:active {
	text-decoration: underline;
	color: #039;
}



#DOMWindow #userNavigation {
	padding: 0;
	margin: 12px 0 0 590px;
	display:block;
	position:relative;
}

#DOMWindow .userMenu {
	color: white;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	font-style:normal;
	margin: 16px 14px 0 0;
	padding: 0;
	float:right;
}

#DOMWindow .userMenu li {
	display: inline;
	background-image: url('/mylionel/images/framework/orangeBullet.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 10px 0 10px;
	margin: 0;
	cursor: pointer;
}
#DOMWindow .customError {
	font-weight: bold;
	color: #ff0000;
	font-size: 12px;
	float: none;
	width: auto;
	display: none;
}

#DOMWindow label.error {
	font-weight:bold;
	color:#ff0000;
	font-size:12px;
	float:none;
	width:auto;
	display: block;
	background:none;
	border:0;
}

#DOMWindow a img {
	border: 0;
}

#DOMWindow .req {
	/*font-family: 'MyriadProSemibold', sans-serif;
	font-size: 13px; */
	font-weight:normal;
	color:#F30;
}

#DOMWindow .normal {
	font-weight:normal;
	color: #000;
}

#DOMWindow .bold {
	font-weight: bold;	
}

#DOMWindow .pointer {
	cursor: pointer;	
}